Subject: Re: [PATCH 0/6] builtin/maintenance: introduce "reflog-expire" task

From: Junio C Hamano <[email-masked]>
Date: Wed, 26 Feb 2025 10:40:12 -0800

Ramsay Jones <[email-masked]> writes:

> Hmm, I don't know what you have in mind, but just as a data-point, I have
> never used, and have no inclination to use, git-maintenance. However, I do
> use git-gc extensively: at least once (times the number of repos fetched
> which have changes) per day, pretty much every day! :)

That makes two of us, but everybody knows that we are old fashioned ;-)